<?xml version="1.0" encoding="UTF-8"?>
<export version="D">
  <design>
    <source>/home/edu/Proyectos/openZmeter/Hardware/DeviceV2_02/PCB/3Phase.sch</source>
    <date>lun 02 sep 2019 16:43:41 CEST</date>
    <tool>Eeschema 5.0.2+dfsg1-1~bpo9+1</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>3Phase.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
  </design>
  <components>
    <comp ref="U1">
      <value>MCP6004</value>
      <footprint>Package_SO:SOIC-14_3.9x8.7mm_P1.27mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/Free-Shipping-100pcs-lots-MCP6004-I-SL-MCP6004-SOP-14-IC-In-stock/1380782_32850180423.html</datasheet>
      <libsource lib="Components" part="MCP6004" description="Microchip quad general purpose rail to rail op-amp, 1MHz GBWP"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD043B1</tstamp>
    </comp>
    <comp ref="R8">
      <value>100h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04895</tstamp>
    </comp>
    <comp ref="R11">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD0490E</tstamp>
    </comp>
    <comp ref="R14">
      <value>100h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04949</tstamp>
    </comp>
    <comp ref="R15">
      <value>10K</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04974</tstamp>
    </comp>
    <comp ref="R10">
      <value>10K</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD049A1</tstamp>
    </comp>
    <comp ref="R7">
      <value>100h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD049D0</tstamp>
    </comp>
    <comp ref="R13">
      <value>10K</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04A47</tstamp>
    </comp>
    <comp ref="R17">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04A80</tstamp>
    </comp>
    <comp ref="R16">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04AB5</tstamp>
    </comp>
    <comp ref="R12">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04AEC</tstamp>
    </comp>
    <comp ref="R9">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04B25</tstamp>
    </comp>
    <comp ref="R6">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04B60</tstamp>
    </comp>
    <comp ref="R3">
      <value>100h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04C05</tstamp>
    </comp>
    <comp ref="R5">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04C4A</tstamp>
    </comp>
    <comp ref="R4">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04C8B</tstamp>
    </comp>
    <comp ref="R1">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04CCE</tstamp>
    </comp>
    <comp ref="R2">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04D27</tstamp>
    </comp>
    <comp ref="R19">
      <value>10K</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04D6E</tstamp>
    </comp>
    <comp ref="R22">
      <value>10K</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04DB7</tstamp>
    </comp>
    <comp ref="R24">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04E02</tstamp>
    </comp>
    <comp ref="R29">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04E4F</tstamp>
    </comp>
    <comp ref="R18">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04E9E</tstamp>
    </comp>
    <comp ref="R21">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04EEF</tstamp>
    </comp>
    <comp ref="R25">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04F42</tstamp>
    </comp>
    <comp ref="R27">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04F97</tstamp>
    </comp>
    <comp ref="R20">
      <value>10K</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD04FEE</tstamp>
    </comp>
    <comp ref="R23">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD05047</tstamp>
    </comp>
    <comp ref="R26">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD050A2</tstamp>
    </comp>
    <comp ref="R28">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD050FF</tstamp>
    </comp>
    <comp ref="R30">
      <value>200k</value>
      <footprint>Resistor_SMD:R_1206_3216Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/200pcs-1206-1-SMD-Resistor-200K-ohm-Chip-Resistor-0-25W-1-4W-200K-ohms/1361740_32863752563.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD0515E</tstamp>
    </comp>
    <comp ref="R31">
      <value>2.2k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-1-3K-1K3-1-5K-1K5/624710_32953475610.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD051BF</tstamp>
    </comp>
    <comp ref="R32">
      <value>2.2k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-1-3K-1K3-1-5K-1K5/624710_32953475610.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD05222</tstamp>
    </comp>
    <comp ref="R34">
      <value>2.2k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-1-3K-1K3-1-5K-1K5/624710_32953475610.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD05287</tstamp>
    </comp>
    <comp ref="R35">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD052EE</tstamp>
    </comp>
    <comp ref="R33">
      <value>33k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-5-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32952050119.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD0542F</tstamp>
    </comp>
    <comp ref="R36">
      <value>240k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD0550F</tstamp>
    </comp>
    <comp ref="C6">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD060D2</tstamp>
    </comp>
    <comp ref="C4">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD0621D</tstamp>
    </comp>
    <comp ref="C2">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD06296</tstamp>
    </comp>
    <comp ref="C3">
      <value>100nF 50v</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD06311</tstamp>
    </comp>
    <comp ref="C5">
      <value>C_Small</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD0638E</tstamp>
    </comp>
    <comp ref="C7">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD06419</tstamp>
    </comp>
    <comp ref="J1">
      <value>95001-6P6C</value>
      <footprint>Footprints:KF2EDGR_2.54x4</footprint>
      <fields>
        <field name="Name">L1</field>
      </fields>
      <libsource lib="3Phase-rescue" part="CONN_01X04-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD094EB</tstamp>
    </comp>
    <comp ref="J3">
      <value>95001-6P6C</value>
      <footprint>Footprints:KF2EDGR_2.54x4</footprint>
      <fields>
        <field name="Name">L3</field>
      </fields>
      <libsource lib="3Phase-rescue" part="CONN_01X04-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD09649</tstamp>
    </comp>
    <comp ref="J4">
      <value>95001-6P6C</value>
      <footprint>Footprints:KF2EDGR_2.54x4</footprint>
      <fields>
        <field name="Name">N</field>
      </fields>
      <libsource lib="3Phase-rescue" part="CONN_01X04-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD096FE</tstamp>
    </comp>
    <comp ref="J2">
      <value>95001-6P6C</value>
      <footprint>Footprints:KF2EDGR_2.54x4</footprint>
      <fields>
        <field name="Name">L2</field>
      </fields>
      <libsource lib="3Phase-rescue" part="CONN_01X04-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD095C2</tstamp>
    </comp>
    <comp ref="U3">
      <value>MCP6004</value>
      <footprint>Housings_SOIC:SOIC-14_3.9x8.7mm_Pitch1.27mm</footprint>
      <libsource lib="Components" part="MCP6004" description="Microchip quad general purpose rail to rail op-amp, 1MHz GBWP"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD2D4E2</tstamp>
    </comp>
    <comp ref="R46">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD9FCD3</tstamp>
    </comp>
    <comp ref="R45">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BD9FD98</tstamp>
    </comp>
    <comp ref="R48">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDAF4B1</tstamp>
    </comp>
    <comp ref="R47">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDAF58A</tstamp>
    </comp>
    <comp ref="C9">
      <value>3.3uF 450v</value>
      <footprint>Capacitor_THT:CP_Radial_D10.0mm_P5.00mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/ELECYINGFO-100pcs-3-3uF-450V-RUBYCON-BXC-10x13mm-High-Ripple-Current-Long-Life-450V3-3uF-Aluminum/1596219_32889253375.html</datasheet>
      <libsource lib="3Phase-rescue" part="CP-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDB6F21</tstamp>
    </comp>
    <comp ref="C8">
      <value>3.3uF 450v</value>
      <footprint>Capacitor_THT:CP_Radial_D10.0mm_P5.00mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/ELECYINGFO-100pcs-3-3uF-450V-RUBYCON-BXC-10x13mm-High-Ripple-Current-Long-Life-450V3-3uF-Aluminum/1596219_32889253375.html</datasheet>
      <libsource lib="3Phase-rescue" part="CP-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDB7050</tstamp>
    </comp>
    <comp ref="U6">
      <value>VIPer22</value>
      <footprint>Package_DIP:DIP-8_W7.62mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/VIPer22A-viper22-VIPER22A-DIP8-100pcs/4420053_32895985764.html</datasheet>
      <libsource lib="3Phase-rescue" part="VIPer22-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDB6955</tstamp>
    </comp>
    <comp ref="L1">
      <value>470uH 350mA</value>
      <footprint>Inductor_THT:L_Axial_L12.0mm_D5.0mm_P5.08mm_Vertical_Fastron_MISC</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-LOT-1W-color-ring-inductance-DIP-0510-470UH-Inductor/323553_32732378325.html</datasheet>
      <libsource lib="3Phase-rescue" part="L-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDB7C0C</tstamp>
    </comp>
    <comp ref="TH1">
      <value>NTC 10D7</value>
      <footprint>Varistor:RV_Disc_D7mm_W3.4mm_P5mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-Thermistor-NTC10D-5-10D-5-10D5-5MM-Diameter-Negative-Temperature-coefficient/1596219_32866984932.html</datasheet>
      <libsource lib="3Phase-rescue" part="Thermistor_NTC-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDB864F</tstamp>
    </comp>
    <comp ref="RV1">
      <value>07D391K</value>
      <footprint>Varistor:RV_Disc_D7mm_W3.4mm_P5mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-lot-Varistor-Resistor-7D431K-7D-431K-Voltage-Dependent-Resistor/1762106_32460712919.html </datasheet>
      <libsource lib="3Phase-rescue" part="Varistor-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDB8784</tstamp>
    </comp>
    <comp ref="L2">
      <value>1mH 300mA</value>
      <footprint>Footprints:L_Radial_D10mm_P5.00mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/50pcs-150uH-220uH-330uH-470uH-1mH-2-2mH-3-3mH-4-7mH-10mH-9-12-dip/1126207_32821675313.html</datasheet>
      <libsource lib="3Phase-rescue" part="L-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDBAA07</tstamp>
    </comp>
    <comp ref="C10">
      <value>100nF 50v</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/Free-shipping-100PCS-capacitance-0402-0-047uF-473-47nF-X7R-25V-10-1-0x0-5mm-1005/511081_1142739709.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDBB3A5</tstamp>
    </comp>
    <comp ref="C11">
      <value>4.7uF 25v</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-LOT-SMD-ceramic-capacitor-0805-2-2UF-225K-16V-25V-10-X7R-Chip-Capacitor-MLCC/1502554_32924877777.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDBB5F6</tstamp>
    </comp>
    <comp ref="D2">
      <value>BZT52C15S</value>
      <footprint>Diode_SMD:D_SOD-323</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100-PCS-LOT-BZT52C15S-BZT52C15-SOD-323-123-WJ/4580010_32950079051.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_Zener_Small_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDBB72B</tstamp>
    </comp>
    <comp ref="D1">
      <value>ES1J</value>
      <footprint>Diode_SMD:D_SMA</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-SS14-In5819-1n5819-SS16-SS24-SS34-IN5822-SS36-sr360-SS110-SS220-SS310-ES1J-SMD-SMA/630494_32865102060.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_Small_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDBDB31</tstamp>
    </comp>
    <comp ref="C12">
      <value>47uF 25v</value>
      <footprint>Capacitor_THT:CP_Radial_D5.0mm_P2.50mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-lot-47uF-25V-Electrolytic-Capacitor-5x7mm-Aluminum-Electrolytic-Capacitors-Free-Shipping/1743026_32515722504.html</datasheet>
      <libsource lib="3Phase-rescue" part="CP_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDBE803</tstamp>
    </comp>
    <comp ref="D3">
      <value>ES1J</value>
      <footprint>Diode_SMD:D_SMA</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-SS14-In5819-1n5819-SS16-SS24-SS34-IN5822-SS36-sr360-SS110-SS220-SS310-ES1J-SMD-SMA/630494_32865102060.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_Small_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDBD504</tstamp>
    </comp>
    <comp ref="U10">
      <value>SY8113</value>
      <footprint>Package_TO_SOT_SMD:TSOT-23-6</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-SY8113ADC-SY8113A-SY8113-SOT23-6/614856_32774281809.html</datasheet>
      <libsource lib="3Phase-rescue" part="SY8113-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDCEBDA</tstamp>
    </comp>
    <comp ref="C17">
      <value>100nF 50v</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDCF00F</tstamp>
    </comp>
    <comp ref="L4">
      <value>2.2uH</value>
      <footprint>Footprints:CD32_3.5x3.0</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100Pcs-CD32-Chip-Power-Inductance-3521-3-5-3-2mm-inductor-2-2uH-3-3uH-4/210378_32858183800.html</datasheet>
      <libsource lib="3Phase-rescue" part="L-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDD2082</tstamp>
    </comp>
    <comp ref="D6">
      <value>1N4007</value>
      <footprint>Diode_SMD:D_SMA</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-Diode-1N4001-M1-1N4005-M5-1N4007-M7-1N4004-M4-SR160-1N4148-1N4148-1N5819-RS1M-RS2M/730231_32868492349.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDDF7B6</tstamp>
    </comp>
    <comp ref="D4">
      <value>1N4007</value>
      <footprint>Diode_SMD:D_SMA</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-Diode-1N4001-M1-1N4005-M5-1N4007-M7-1N4004-M4-SR160-1N4148-1N4148-1N5819-RS1M-RS2M/730231_32868492349.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDDF9F7</tstamp>
    </comp>
    <comp ref="D5">
      <value>1N4007</value>
      <footprint>Diode_SMD:D_SMA</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-Diode-1N4001-M1-1N4005-M5-1N4007-M7-1N4004-M4-SR160-1N4148-1N4148-1N5819-RS1M-RS2M/730231_32868492349.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDDFAD0</tstamp>
    </comp>
    <comp ref="C18">
      <value>100uF 16v</value>
      <footprint>Capacitor_THT:CP_Radial_D5.0mm_P2.50mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/50pcs-Electrolytic-Capacitor-100uF-16V-5-7mm-Aluminum-Electrolytic-Capacitor-5X7mm/1361740_32834736874.html</datasheet>
      <libsource lib="3Phase-rescue" part="CP_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDECD27</tstamp>
    </comp>
    <comp ref="U12">
      <value>LTC4054</value>
      <footprint>Package_TO_SOT_SMD:SOT-23-5</footprint>
      <datasheet>https://es.aliexpress.com/store/product/50PCS-LTC4054ES5-4-2-SOT23-5-LTC4054ES5-SOT23-LTC4054-SOT-SMD-free-shipping/1911309_32713985397.html</datasheet>
      <libsource lib="3Phase-rescue" part="LTC4054-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDEE248</tstamp>
    </comp>
    <comp ref="BT1">
      <value>Battery_Cell</value>
      <footprint>Connector_JST:JST_PH_B2B-PH-K_1x02_P2.00mm_Vertical</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100-Sets-Micro-JST-2-0-PH-2-Pin-Connector-plug-Male-Female-Crimps/1682443_32772593322.html</datasheet>
      <libsource lib="3Phase-rescue" part="Battery_Cell-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDEE828</tstamp>
    </comp>
    <comp ref="Q1">
      <value>Si2301DS</value>
      <footprint>Package_TO_SOT_SMD:SOT-23</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-SI2300DS-SI2301DS-SI2302DS-SI2303DS-SI2304DS-SI2305DS-SI2306DS-SI2307DS-SI2308DS-SI2309DS-SOT-23-new-MOS-FET/1949429_32908390991.html</datasheet>
      <libsource lib="3Phase-rescue" part="Q_PMOS_GSD-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDF3EC9</tstamp>
    </comp>
    <comp ref="D8">
      <value>SS14</value>
      <footprint>Diode_SMD:D_SMA</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-SMA-Rectifier-diode-1N5819-SS14-1N5822-SS34-SR160-SS16-1N5817-SS12-SR1100-SS110-SR360-SS36/1969251_32947185076.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_Schottky_Small_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BDF4375</tstamp>
    </comp>
    <comp ref="U7">
      <value>PS7516</value>
      <footprint>Package_TO_SOT_SMD:TSOT-23-6</footprint>
      <datasheet>https://es.aliexpress.com/store/product/MP1470GJ-LF-Z-SY8008CAAC-CL6808-BCP53-16T1G-L78L33ACUTR-BF998R-PS7516-CAT6219-330TD-GT3-MT7201C-TMB12A05/1913237_32909344731.html</datasheet>
      <libsource lib="3Phase-rescue" part="PS7516-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BE18D52</tstamp>
    </comp>
    <comp ref="P1">
      <value>CONN_01X04</value>
      <footprint>Footprints:PhoenixContact_MC_1,5_4-G-3.81_1x04_P3.81mm_Horizontal</footprint>
      <datasheet>https://es.aliexpress.com/store/product/20pair-3-81-4pin-Right-angle-Terminal-plug-type-300V-8A-3-81mm-pitch-connector-pcb/725808_32921123410.html</datasheet>
      <libsource lib="3Phase-rescue" part="CONN_01X04-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BE1F723</tstamp>
    </comp>
    <comp ref="R57">
      <value>270k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEA6C0B</tstamp>
    </comp>
    <comp ref="R56">
      <value>100k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEA6F94</tstamp>
    </comp>
    <comp ref="C13">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEB8358</tstamp>
    </comp>
    <comp ref="L3">
      <value>10uH</value>
      <footprint>Footprints:CD43_4.5x4.0</footprint>
      <datasheet>https://es.aliexpress.com/store/product/CD43-10UH-100-1A-winding-chip-power-inductors-100pieces/3006032_32811658266.html</datasheet>
      <libsource lib="3Phase-rescue" part="L-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEC97FD</tstamp>
    </comp>
    <comp ref="R50">
      <value>56k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEC99BD</tstamp>
    </comp>
    <comp ref="R49">
      <value>300k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEC9B5A</tstamp>
    </comp>
    <comp ref="C14">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEC9CD0</tstamp>
    </comp>
    <comp ref="C15">
      <value>100uF 16v</value>
      <footprint>Capacitor_THT:CP_Radial_D5.0mm_P2.50mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-lot-Electrolytic-Capacitors-10V-100uf-10V-Electrolytic-Capacitor-size-4mm-7mm/1021664_1481491846.html</datasheet>
      <libsource lib="3Phase-rescue" part="CP_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEC9E75</tstamp>
    </comp>
    <comp ref="U11">
      <value>MCP6004</value>
      <footprint>Package_SO:SOIC-14_3.9x8.7mm_P1.27mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/Free-Shipping-100pcs-lots-MCP6004-I-SL-MCP6004-SOP-14-IC-In-stock/1380782_32850180423.html</datasheet>
      <libsource lib="Components" part="MCP6004" description="Microchip quad general purpose rail to rail op-amp, 1MHz GBWP"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEDF329</tstamp>
    </comp>
    <comp ref="R51">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEE0E5D</tstamp>
    </comp>
    <comp ref="R52">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-8-2K-8K2-9-1K-9K1/624710_32949773329.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEE103D</tstamp>
    </comp>
    <comp ref="C16">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BEE335C</tstamp>
    </comp>
    <comp ref="D12">
      <value>3mm bicolor LED</value>
      <footprint>LED_THT:LED_D3.0mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-LED-3mm-Round-Diffused-Red-Green-two-Color-Common-Anode-cathode-LED-Diode-Light-Emitting/1758868_32887904538.html</datasheet>
      <libsource lib="Components" part="LED_Dual_ACA" description="LED dual, common cathode"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFAD7FE</tstamp>
    </comp>
    <comp ref="D10">
      <value>3mm bicolor LED</value>
      <footprint>LED_THT:LED_D3.0mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-LED-3mm-Round-Diffused-Red-Green-two-Color-Common-Anode-cathode-LED-Diode-Light-Emitting/1758868_32887904538.html</datasheet>
      <libsource lib="Components" part="LED_Dual_ACA" description="LED dual, common cathode"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFADB33</tstamp>
    </comp>
    <comp ref="D9">
      <value>3mm bicolor LED</value>
      <footprint>LED_THT:LED_D3.0mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-LED-3mm-Round-Diffused-Red-Green-two-Color-Common-Anode-cathode-LED-Diode-Light-Emitting/1758868_32887904538.html</datasheet>
      <libsource lib="Components" part="LED_Dual_ACA" description="LED dual, common cathode"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFADE7C</tstamp>
    </comp>
    <comp ref="D11">
      <value>3mm blue LED</value>
      <footprint>LED_THT:LED_D3.0mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-x-Long-Leg-3mm-5mm-White-Diffused-Jade-Green-Yellow-Red-Blue-Ultra-Bright-LED/102034_32887271791.html</datasheet>
      <libsource lib="3Phase-rescue" part="LED_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFADFE9</tstamp>
    </comp>
    <comp ref="BZ1">
      <value>HMB1275-05B</value>
      <footprint>Footprints:Buzzer_9x5.5RM4</footprint>
      <libsource lib="3Phase-rescue" part="Buzzer-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFAE180</tstamp>
    </comp>
    <comp ref="P2">
      <value>NanoPI AIR</value>
      <footprint>Footprints:NanoPI Air</footprint>
      <libsource lib="Components" part="NanoPi" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFAFAB2</tstamp>
    </comp>
    <comp ref="R62">
      <value>100h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFFA9B0</tstamp>
    </comp>
    <comp ref="C19">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFFE182</tstamp>
    </comp>
    <comp ref="R63">
      <value>100h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C018829</tstamp>
    </comp>
    <comp ref="C20">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C018F55</tstamp>
    </comp>
    <comp ref="R64">
      <value>100h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C01E49B</tstamp>
    </comp>
    <comp ref="C21">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C01E678</tstamp>
    </comp>
    <comp ref="U13">
      <value>STM32F042</value>
      <footprint>Housings_QFP:LQFP-32_7x7mm_Pitch0.8mm</footprint>
      <libsource lib="Components" part="STM32F042" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C0F1416</tstamp>
    </comp>
    <comp ref="C22">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C10FD29</tstamp>
    </comp>
    <comp ref="C23">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C10FF28</tstamp>
    </comp>
    <comp ref="C24">
      <value>C_Small</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C110430</tstamp>
    </comp>
    <comp ref="SW2">
      <value>SW_Push</value>
      <footprint>Button_Switch_THT:SW_Tactile_SKHH_Angled</footprint>
      <libsource lib="3Phase-rescue" part="SW_Push-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C13FA35</tstamp>
    </comp>
    <comp ref="C1">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C21A3EA</tstamp>
    </comp>
    <comp ref="R38">
      <value>39h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C1EE790</tstamp>
    </comp>
    <comp ref="R55">
      <value>180h</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/300pcs-1-0603-SMD-resistor-0R-10M-1-10W-0-0-1-1-10-100-150/1361740_32867298442.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C1EFC16</tstamp>
    </comp>
    <comp ref="R65">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C207DDF</tstamp>
    </comp>
    <comp ref="R66">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C207F21</tstamp>
    </comp>
    <comp ref="R41">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C1A194C</tstamp>
    </comp>
    <comp ref="R42">
      <value>1M</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-360K-390K-430K-470K-510K-560K/624710_32950384695.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C1A1A90</tstamp>
    </comp>
    <comp ref="C26">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BF092ED</tstamp>
    </comp>
    <comp ref="C25">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BFF8F92</tstamp>
    </comp>
    <comp ref="Q2">
      <value>2N7002</value>
      <footprint>Package_TO_SOT_SMD:SOT-23</footprint>
      <datasheet>https://www.fairchildsemi.com/datasheets/2N/2N7002.pdf</datasheet>
      <libsource lib="Transistor_FET" part="2N7002" description="0.115A Id, 60V Vds, N-channel MOSFET, SOT-23"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C95A6F5</tstamp>
    </comp>
    <comp ref="C28">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C17FA70</tstamp>
    </comp>
    <comp ref="R44">
      <value>100k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5BF49798</tstamp>
    </comp>
    <comp ref="R37">
      <value>100k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C1A62AF</tstamp>
    </comp>
    <comp ref="D13">
      <value>1N5819WS</value>
      <footprint>Diode_SMD:D_SOD-323</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-Diode-1N4001-M1-1N4005-M5-1N4007-M7-1N4004-M4-SR160-1N4148-1N4148-1N5819-RS1M-RS2M/730231_32868492349.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_Small_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5DFFCEE7</tstamp>
    </comp>
    <comp ref="J5">
      <value>Conn_01x03</value>
      <footprint>Footprints:PinHeader_1x03_P2.54mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Components" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5E457107</tstamp>
    </comp>
    <comp ref="R39">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1-6-0-8mm-0603-1-1-10W-1608-51K-56K-62K-68K-75K-82K/624710_32953491687.html</datasheet>
      <libsource lib="3Phase-rescue" part="R-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5E8C6875</tstamp>
    </comp>
    <comp ref="U4">
      <value>XC6206</value>
      <footprint>Package_TO_SOT_SMD:SOT-23</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-XC6206P332MR-SOT23-3-XC6206P332-SOT23-XC6206-SMD-662K-3-3V-0-5A-Positive-Fixed-LDO/1969251_32947788534.html</datasheet>
      <libsource lib="3Phase-rescue" part="XC6206-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D1E085F</tstamp>
    </comp>
    <comp ref="D14">
      <value>1N5819WS</value>
      <footprint>Diode_SMD:D_SOD-323</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-Diode-1N4001-M1-1N4005-M5-1N4007-M7-1N4004-M4-SR160-1N4148-1N4148-1N5819-RS1M-RS2M/730231_32868492349.html</datasheet>
      <libsource lib="3Phase-rescue" part="D_Small_ALT-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C0D8D38</tstamp>
    </comp>
    <comp ref="C29">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C6260A8</tstamp>
    </comp>
    <comp ref="C30">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D19FBA6</tstamp>
    </comp>
    <comp ref="R40">
      <value>4k7</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100-PCS-LOT-BZT52C15S-BZT52C15-SOD-323-123-WJ/4580010_32950079051.html</datasheet>
      <libsource lib="Device" part="R_Small" description="Resistor, small symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D62E090</tstamp>
    </comp>
    <comp ref="C27">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D4A1360</tstamp>
    </comp>
    <comp ref="C31">
      <value>100uF 16v</value>
      <footprint>Capacitor_THT:CP_Radial_D5.0mm_P2.50mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-lot-Electrolytic-Capacitors-10V-100uf-10V-Electrolytic-Capacitor-size-4mm-7mm/1021664_1481491846.html</datasheet>
      <libsource lib="3Phase-rescue" part="CP_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5DA3AF22</tstamp>
    </comp>
    <comp ref="Q3">
      <value>2N7002</value>
      <footprint>Package_TO_SOT_SMD:SOT-23</footprint>
      <datasheet>https://www.fairchildsemi.com/datasheets/2N/2N7002.pdf</datasheet>
      <libsource lib="Transistor_FET" part="2N7002" description="0.115A Id, 60V Vds, N-channel MOSFET, SOT-23"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D9F658F</tstamp>
    </comp>
    <comp ref="J6">
      <value>Conn_01x03</value>
      <footprint>Connector_JST:JST_PH_B2B-PH-K_1x02_P2.00mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Components" part="Conn_01x02" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5DB54C15</tstamp>
    </comp>
    <comp ref="U2">
      <value>XC6206</value>
      <footprint>Package_TO_SOT_SMD:SOT-23</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-XC6206P332MR-SOT23-3-XC6206P332-SOT23-XC6206-SMD-662K-3-3V-0-5A-Positive-Fixed-LDO/1969251_32947788534.html</datasheet>
      <libsource lib="3Phase-rescue" part="XC6206-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5DDDB6A8</tstamp>
    </comp>
    <comp ref="C32">
      <value>100uF 16v</value>
      <footprint>Capacitor_THT:CP_Radial_D5.0mm_P2.50mm</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-lot-Electrolytic-Capacitors-10V-100uf-10V-Electrolytic-Capacitor-size-4mm-7mm/1021664_1481491846.html</datasheet>
      <libsource lib="3Phase-rescue" part="CP_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5E5D681A</tstamp>
    </comp>
    <comp ref="C33">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5F640827</tstamp>
    </comp>
    <comp ref="C34">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5FB7F377</tstamp>
    </comp>
    <comp ref="U5">
      <value>XC6206</value>
      <footprint>Package_TO_SOT_SMD:SOT-23</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100pcs-XC6206P332MR-SOT23-3-XC6206P332-SOT23-XC6206-SMD-662K-3-3V-0-5A-Positive-Fixed-LDO/1969251_32947788534.html</datasheet>
      <libsource lib="3Phase-rescue" part="XC6206-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D7CD025</tstamp>
    </comp>
    <comp ref="C35">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D7CE217</tstamp>
    </comp>
    <comp ref="C36">
      <value>100nF</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>https://es.aliexpress.com/store/product/100PCS-1nF-10nF-100nF-0-1uF-1uF-10uF-0603-X7R-Error-10-SMD-Thick-Film-Chip/1962508_32923124783.html</datasheet>
      <libsource lib="3Phase-rescue" part="C_Small-3Phase-rescue" description=""/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D7CE3B7</tstamp>
    </comp>
    <comp ref="JP1">
      <value>Jumper_NC_Dual</value>
      <footprint>Connector_PinHeader_2.54mm:PinHeader_1x03_P2.54mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="Jumper_NC_Dual" description="Dual jumper, normally closed"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5D9A3B6B</tstamp>
    </comp>
  </components>
  <libparts>
    <libpart lib="3Phase-rescue" part="Battery_Cell-3Phase-rescue">
      <fields>
        <field name="Reference">BT</field>
        <field name="Value">Battery_Cell-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="+" type="passive"/>
        <pin num="2" name="-" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="Buzzer-3Phase-rescue">
      <footprints>
        <fp>*Buzzer*</fp>
      </footprints>
      <fields>
        <field name="Reference">BZ</field>
        <field name="Value">Buzzer-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="-" type="passive"/>
        <pin num="2" name="+" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="CONN_01X04-3Phase-rescue">
      <footprints>
        <fp>Pin_Header_Straight_1X04</fp>
        <fp>Pin_Header_Angled_1X04</fp>
        <fp>Socket_Strip_Straight_1X04</fp>
        <fp>Socket_Strip_Angled_1X04</fp>
      </footprints>
      <fields>
        <field name="Reference">P</field>
        <field name="Value">CONN_01X04-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="P1" type="passive"/>
        <pin num="2" name="P2" type="passive"/>
        <pin num="3" name="P3" type="passive"/>
        <pin num="4" name="P4" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="CP-3Phase-rescue">
      <footprints>
        <fp>CP*</fp>
        <fp>C_Axial*</fp>
        <fp>C_Radial*</fp>
        <fp>TantalC*</fp>
        <fp>C*elec</fp>
        <fp>c_elec*</fp>
        <fp>SMD*_Pol</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">CP-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="CP_Small-3Phase-rescue">
      <footprints>
        <fp>CP*</fp>
        <fp>C_Axial*</fp>
        <fp>C_Radial*</fp>
        <fp>TantalC*</fp>
        <fp>C*elec</fp>
        <fp>c_elec*</fp>
        <fp>SMD*_Pol</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">CP_Small-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="C_Small-3Phase-rescue">
      <footprints>
        <fp>C?</fp>
        <fp>C_????_*</fp>
        <fp>C_????</fp>
        <fp>SMD*_c</fp>
        <fp>Capacitor*</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">C_Small-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="D_ALT-3Phase-rescue">
      <footprints>
        <fp>Diode_*</fp>
        <fp>D-*</fp>
        <fp>*SingleDiode</fp>
        <fp>*_Diode_*</fp>
        <fp>*SingleDiode*</fp>
        <fp>D_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">D_ALT-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="D_Schottky_Small_ALT-3Phase-rescue">
      <footprints>
        <fp>Diode_*</fp>
        <fp>D-*</fp>
        <fp>*SingleDiode</fp>
        <fp>*_Diode_*</fp>
        <fp>*SingleDiode*</fp>
        <fp>D_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">D_Schottky_Small_ALT-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="D_Small_ALT-3Phase-rescue">
      <footprints>
        <fp>Diode_*</fp>
        <fp>D-Pak_TO252AA</fp>
        <fp>*SingleDiode</fp>
        <fp>*SingleDiode*</fp>
        <fp>*_Diode_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">D_Small_ALT-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="D_Zener_Small_ALT-3Phase-rescue">
      <footprints>
        <fp>Diode_*</fp>
        <fp>D-Pak_TO252AA</fp>
        <fp>*SingleDiode</fp>
        <fp>*SingleDiode*</fp>
        <fp>*_Diode_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">D_Zener_Small_ALT-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="L-3Phase-rescue">
      <footprints>
        <fp>Choke_*</fp>
        <fp>*Coil*</fp>
      </footprints>
      <fields>
        <field name="Reference">L</field>
        <field name="Value">L-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="1" type="passive"/>
        <pin num="2" name="2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="LED_ALT-3Phase-rescue">
      <footprints>
        <fp>LED*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">LED_ALT-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="LTC4054-3Phase-rescue">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">LTC4054-3Phase-rescue</field>
        <field name="Footprint">TO_SOT_Packages_SMD:SOT-23-6</field>
      </fields>
      <pins>
        <pin num="1" name="~CHRG" type="output"/>
        <pin num="2" name="GND" type="passive"/>
        <pin num="3" name="OUT" type="output"/>
        <pin num="4" name="VCC" type="power_out"/>
        <pin num="5" name="PROG" type="input"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="PS7516-3Phase-rescue">
      <footprints>
        <fp>SOT-23*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">PS7516-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="LX" type="power_out"/>
        <pin num="2" name="GND" type="power_in"/>
        <pin num="3" name="FB" type="power_out"/>
        <pin num="4" name="EN" type="power_in"/>
        <pin num="5" name="OUT" type="power_out"/>
        <pin num="6" name="VIN" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="Q_PMOS_GSD-3Phase-rescue">
      <fields>
        <field name="Reference">Q</field>
        <field name="Value">Q_PMOS_GSD-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="G" type="input"/>
        <pin num="2" name="S" type="passive"/>
        <pin num="3" name="D" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="R-3Phase-rescue">
      <footprints>
        <fp>R_*</fp>
        <fp>Resistor_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="SW_Push-3Phase-rescue">
      <fields>
        <field name="Reference">SW</field>
        <field name="Value">SW_Push-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="1" type="passive"/>
        <pin num="2" name="2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="SY8113-3Phase-rescue">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">SY8113-3Phase-rescue</field>
        <field name="Footprint">TO_SOT_Packages_SMD:SOT-23-6</field>
      </fields>
      <pins>
        <pin num="1" name="BST" type="input"/>
        <pin num="2" name="GND" type="passive"/>
        <pin num="3" name="FB" type="input"/>
        <pin num="4" name="EN" type="input"/>
        <pin num="5" name="IN" type="power_out"/>
        <pin num="6" name="LX" type="output"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="Thermistor_NTC-3Phase-rescue">
      <footprints>
        <fp>*NTC*</fp>
        <fp>*Thermistor*</fp>
        <fp>PIN?ARRAY*</fp>
        <fp>bornier*</fp>
        <fp>*Terminal?Block*</fp>
      </footprints>
      <fields>
        <field name="Reference">TH</field>
        <field name="Value">Thermistor_NTC-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="VIPer22-3Phase-rescue">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">VIPer22-3Phase-rescue</field>
        <field name="Footprint">TO_SOT_Packages_SMD:SOT-23-6</field>
      </fields>
      <pins>
        <pin num="1" name="S1" type="passive"/>
        <pin num="2" name="S2" type="passive"/>
        <pin num="3" name="FB" type="power_in"/>
        <pin num="4" name="VDD" type="passive"/>
        <pin num="5" name="D1" type="passive"/>
        <pin num="6" name="D2" type="passive"/>
        <pin num="7" name="D3" type="passive"/>
        <pin num="8" name="D4" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="Varistor-3Phase-rescue">
      <footprints>
        <fp>RV_*</fp>
        <fp>Varistor*</fp>
      </footprints>
      <fields>
        <field name="Reference">RV</field>
        <field name="Value">Varistor-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="3Phase-rescue" part="XC6206-3Phase-rescue">
      <footprints>
        <fp>SOT-23*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">XC6206-3Phase-rescue</field>
      </fields>
      <pins>
        <pin num="1" name="GND" type="power_in"/>
        <pin num="2" name="VO" type="power_out"/>
        <pin num="3" name="VI" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Components" part="Conn_01x02">
      <description>Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x02</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Components" part="Conn_01x03">
      <description>Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x03</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Components" part="LED_Dual_ACA">
      <description>LED dual, common cathode</description>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">LED_Dual_ACA</field>
      </fields>
      <pins>
        <pin num="1" name="A1" type="input"/>
        <pin num="2" name="K" type="input"/>
      </pins>
    </libpart>
    <libpart lib="Components" part="MCP6004">
      <description>Microchip quad general purpose rail to rail op-amp, 1MHz GBWP</description>
      <docs>http://ww1.microchip.com/downloads/en/DeviceDoc/21733j.pdf</docs>
      <footprints>
        <fp>SOIC*</fp>
        <fp>DIP*</fp>
        <fp>TSSOP*</fp>
        <fp>SSOP*</fp>
        <fp>MSOP*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">MCP6004</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="output"/>
        <pin num="2" name="-" type="input"/>
        <pin num="3" name="+" type="input"/>
        <pin num="4" name="V+" type="power_in"/>
        <pin num="5" name="+" type="input"/>
        <pin num="6" name="-" type="input"/>
        <pin num="7" name="~" type="output"/>
        <pin num="8" name="~" type="output"/>
        <pin num="9" name="-" type="input"/>
        <pin num="10" name="+" type="input"/>
        <pin num="11" name="V-" type="power_in"/>
        <pin num="12" name="+" type="input"/>
        <pin num="13" name="-" type="input"/>
        <pin num="14" name="~" type="output"/>
      </pins>
    </libpart>
    <libpart lib="Components" part="NanoPi">
      <footprints>
        <fp>NanoPI*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">NanoPi</field>
      </fields>
      <pins>
        <pin num="DM" name="DM" type="input"/>
        <pin num="DP" name="DP" type="input"/>
        <pin num="GND" name="GND" type="input"/>
        <pin num="Vcc" name="Vcc" type="input"/>
      </pins>
    </libpart>
    <libpart lib="Components" part="STM32F042">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">STM32F042</field>
      </fields>
      <pins>
        <pin num="1" name="VDD" type="power_in"/>
        <pin num="2" name="PF0" type="output"/>
        <pin num="3" name="PF1" type="output"/>
        <pin num="4" name="~RST" type="input"/>
        <pin num="5" name="VDDA" type="power_in"/>
        <pin num="6" name="WKUP1" type="input"/>
        <pin num="7" name="PA1" type="output"/>
        <pin num="8" name="ADC2" type="input"/>
        <pin num="9" name="ADC3" type="input"/>
        <pin num="10" name="ADC4" type="input"/>
        <pin num="11" name="ADC5" type="input"/>
        <pin num="12" name="ADC6" type="input"/>
        <pin num="13" name="ADC7" type="input"/>
        <pin num="14" name="ADC8" type="input"/>
        <pin num="15" name="ADC9" type="input"/>
        <pin num="16" name="GND" type="power_in"/>
        <pin num="17" name="VDDIO2" type="power_in"/>
        <pin num="18" name="PA8" type="output"/>
        <pin num="19" name="PA9" type="output"/>
        <pin num="20" name="PA10" type="output"/>
        <pin num="21" name="USB-" type="BiDi"/>
        <pin num="22" name="USB+" type="BiDi"/>
        <pin num="23" name="SWDIO" type="output"/>
        <pin num="24" name="SWDCK" type="output"/>
        <pin num="25" name="PA15" type="output"/>
        <pin num="26" name="PB3" type="output"/>
        <pin num="27" name="PB4" type="output"/>
        <pin num="28" name="PB5" type="output"/>
        <pin num="29" name="PB6" type="output"/>
        <pin num="30" name="PB7" type="input"/>
        <pin num="31" name="PB8/BOOT0" type="BiDi"/>
        <pin num="32" name="GND" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="Jumper_NC_Dual">
      <description>Dual jumper, normally closed</description>
      <docs>~</docs>
      <fields>
        <field name="Reference">JP</field>
        <field name="Value">Jumper_NC_Dual</field>
      </fields>
      <pins>
        <pin num="1" name="1" type="passive"/>
        <pin num="2" name="2" type="passive"/>
        <pin num="3" name="3" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="R_Small">
      <description>Resistor, small symbol</description>
      <docs>~</docs>
      <footprints>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R_Small</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Transistor_FET" part="BSS138">
      <aliases>
        <alias>2N7002</alias>
        <alias>MMBF170</alias>
      </aliases>
      <description>50V Vds, 0.22A Id, N-channel MOSFET, SOT-23</description>
      <docs>https://www.fairchildsemi.com/datasheets/BS/BSS138.pdf</docs>
      <footprints>
        <fp>SOT?23*</fp>
      </footprints>
      <fields>
        <field name="Reference">Q</field>
        <field name="Value">BSS138</field>
        <field name="Footprint">Package_TO_SOT_SMD:SOT-23</field>
      </fields>
      <pins>
        <pin num="1" name="G" type="input"/>
        <pin num="2" name="S" type="passive"/>
        <pin num="3" name="D" type="passive"/>
      </pins>
    </libpart>
  </libparts>
  <libraries>
    <library logical="3Phase-rescue">
      <uri>/home/edu/Proyectos/openZmeter/Hardware/DeviceV2_02/PCB/3Phase-rescue.lib</uri>
    </library>
    <library logical="Components">
      <uri>/home/edu/Proyectos/openZmeter/Hardware/DeviceV2_02/PCB/Components.lib</uri>
    </library>
    <library logical="Device">
      <uri>/usr/share/kicad/library/Device.lib</uri>
    </library>
    <library logical="Transistor_FET">
      <uri>/usr/share/kicad/library/Transistor_FET.lib</uri>
    </library>
  </libraries>
  <nets>
    <net code="1" name="Net-(R38-Pad1)">
      <node ref="R38" pin="1"/>
      <node ref="U13" pin="20"/>
    </net>
    <net code="2" name="Net-(J2-Pad2)">
      <node ref="U1" pin="3"/>
      <node ref="R42" pin="2"/>
      <node ref="J2" pin="2"/>
    </net>
    <net code="3" name="Net-(R12-Pad2)">
      <node ref="R12" pin="2"/>
      <node ref="R3" pin="2"/>
      <node ref="U1" pin="1"/>
    </net>
    <net code="4" name="Net-(R55-Pad1)">
      <node ref="U13" pin="19"/>
      <node ref="R55" pin="1"/>
    </net>
    <net code="5" name="Net-(J2-Pad3)">
      <node ref="R41" pin="2"/>
      <node ref="U1" pin="12"/>
      <node ref="J2" pin="3"/>
    </net>
    <net code="6" name="Net-(J1-Pad3)">
      <node ref="R66" pin="2"/>
      <node ref="J1" pin="3"/>
      <node ref="U1" pin="10"/>
    </net>
    <net code="7" name="Net-(D11-Pad2)">
      <node ref="R55" pin="2"/>
      <node ref="D11" pin="2"/>
    </net>
    <net code="8" name="Net-(R10-Pad2)">
      <node ref="U3" pin="7"/>
      <node ref="R10" pin="2"/>
      <node ref="R7" pin="1"/>
    </net>
    <net code="9" name="Net-(R10-Pad1)">
      <node ref="U3" pin="6"/>
      <node ref="R10" pin="1"/>
      <node ref="R13" pin="2"/>
    </net>
    <net code="10" name="L2I_ADC">
      <node ref="C4" pin="1"/>
      <node ref="U13" pin="12"/>
      <node ref="R3" pin="1"/>
    </net>
    <net code="11" name="Net-(R2-Pad2)">
      <node ref="U1" pin="9"/>
      <node ref="R5" pin="1"/>
      <node ref="R2" pin="2"/>
    </net>
    <net code="12" name="Net-(R4-Pad2)">
      <node ref="R4" pin="2"/>
      <node ref="R8" pin="2"/>
      <node ref="U1" pin="7"/>
    </net>
    <net code="13" name="Net-(R16-Pad1)">
      <node ref="U1" pin="13"/>
      <node ref="R6" pin="2"/>
      <node ref="R16" pin="1"/>
    </net>
    <net code="14" name="L3V_ADC">
      <node ref="C21" pin="1"/>
      <node ref="U13" pin="10"/>
      <node ref="R64" pin="1"/>
    </net>
    <net code="15" name="CHRG">
      <node ref="U12" pin="1"/>
      <node ref="U13" pin="18"/>
    </net>
    <net code="16" name="BAT_ADC">
      <node ref="R56" pin="1"/>
      <node ref="U13" pin="15"/>
      <node ref="R57" pin="1"/>
    </net>
    <net code="17" name="L2V_ADC">
      <node ref="C20" pin="1"/>
      <node ref="U13" pin="9"/>
      <node ref="R63" pin="1"/>
    </net>
    <net code="18" name="L1V_ADC">
      <node ref="U13" pin="8"/>
      <node ref="C19" pin="1"/>
      <node ref="R62" pin="1"/>
    </net>
    <net code="19" name="EXT">
      <node ref="U13" pin="30"/>
      <node ref="R33" pin="2"/>
      <node ref="R36" pin="2"/>
      <node ref="U10" pin="3"/>
    </net>
    <net code="20" name="NI_ADC">
      <node ref="C7" pin="1"/>
      <node ref="R14" pin="1"/>
      <node ref="U13" pin="14"/>
    </net>
    <net code="21" name="Net-(BZ1-Pad2)">
      <node ref="BZ1" pin="2"/>
      <node ref="Q2" pin="3"/>
    </net>
    <net code="22" name="Net-(Q2-Pad1)">
      <node ref="Q2" pin="1"/>
      <node ref="U13" pin="26"/>
    </net>
    <net code="23" name="POWER_EN">
      <node ref="U7" pin="4"/>
      <node ref="R37" pin="2"/>
      <node ref="U13" pin="29"/>
    </net>
    <net code="24" name="Net-(Q3-Pad1)">
      <node ref="U13" pin="31"/>
      <node ref="Q3" pin="1"/>
      <node ref="R44" pin="2"/>
    </net>
    <net code="25" name="GND">
      <node ref="C30" pin="1"/>
      <node ref="C2" pin="2"/>
      <node ref="C34" pin="2"/>
      <node ref="C18" pin="2"/>
      <node ref="C4" pin="2"/>
      <node ref="C33" pin="2"/>
      <node ref="U12" pin="2"/>
      <node ref="C7" pin="2"/>
      <node ref="R33" pin="1"/>
      <node ref="C6" pin="2"/>
      <node ref="C17" pin="2"/>
      <node ref="J1" pin="1"/>
      <node ref="BT1" pin="2"/>
      <node ref="U2" pin="1"/>
      <node ref="U10" pin="2"/>
      <node ref="C3" pin="2"/>
      <node ref="C12" pin="2"/>
      <node ref="U5" pin="1"/>
      <node ref="C35" pin="2"/>
      <node ref="C36" pin="2"/>
      <node ref="C27" pin="2"/>
      <node ref="J5" pin="3"/>
      <node ref="U4" pin="1"/>
      <node ref="J3" pin="1"/>
      <node ref="C31" pin="2"/>
      <node ref="C29" pin="2"/>
      <node ref="C32" pin="2"/>
      <node ref="J2" pin="1"/>
      <node ref="R40" pin="2"/>
      <node ref="J4" pin="1"/>
      <node ref="Q3" pin="2"/>
      <node ref="P2" pin="GND"/>
      <node ref="D11" pin="1"/>
      <node ref="C19" pin="2"/>
      <node ref="C25" pin="1"/>
      <node ref="R23" pin="2"/>
      <node ref="C26" pin="1"/>
      <node ref="C28" pin="1"/>
      <node ref="R57" pin="2"/>
      <node ref="R44" pin="1"/>
      <node ref="P1" pin="4"/>
      <node ref="C16" pin="2"/>
      <node ref="R52" pin="2"/>
      <node ref="U13" pin="32"/>
      <node ref="U7" pin="2"/>
      <node ref="R50" pin="2"/>
      <node ref="C1" pin="2"/>
      <node ref="U11" pin="11"/>
      <node ref="C15" pin="2"/>
      <node ref="U1" pin="11"/>
      <node ref="C14" pin="2"/>
      <node ref="Q2" pin="2"/>
      <node ref="C21" pin="2"/>
      <node ref="C24" pin="2"/>
      <node ref="C20" pin="2"/>
      <node ref="C13" pin="2"/>
      <node ref="RV1" pin="1"/>
      <node ref="C9" pin="2"/>
      <node ref="U3" pin="11"/>
      <node ref="R37" pin="1"/>
      <node ref="D1" pin="2"/>
      <node ref="C23" pin="2"/>
      <node ref="C22" pin="2"/>
      <node ref="U13" pin="16"/>
      <node ref="C8" pin="2"/>
    </net>
    <net code="26" name="+5V">
      <node ref="C14" pin="1"/>
      <node ref="C15" pin="1"/>
      <node ref="U7" pin="5"/>
      <node ref="U3" pin="4"/>
      <node ref="BZ1" pin="1"/>
      <node ref="U11" pin="4"/>
      <node ref="P2" pin="Vcc"/>
      <node ref="C30" pin="2"/>
      <node ref="R49" pin="2"/>
      <node ref="C26" pin="2"/>
      <node ref="C35" pin="1"/>
      <node ref="U5" pin="3"/>
      <node ref="JP1" pin="3"/>
      <node ref="C25" pin="2"/>
      <node ref="J6" pin="1"/>
      <node ref="D13" pin="2"/>
      <node ref="U1" pin="4"/>
    </net>
    <net code="27" name="Net-(C28-Pad2)">
      <node ref="U13" pin="6"/>
      <node ref="C28" pin="2"/>
      <node ref="R39" pin="2"/>
    </net>
    <net code="28" name="Net-(J3-Pad2)">
      <node ref="R45" pin="1"/>
      <node ref="U3" pin="5"/>
      <node ref="J3" pin="2"/>
    </net>
    <net code="29" name="Net-(R11-Pad2)">
      <node ref="U3" pin="9"/>
      <node ref="R17" pin="1"/>
      <node ref="R11" pin="2"/>
    </net>
    <net code="30" name="Net-(R39-Pad1)">
      <node ref="R39" pin="1"/>
      <node ref="SW2" pin="2"/>
    </net>
    <net code="31" name="Net-(P2-PadDM)">
      <node ref="U13" pin="21"/>
      <node ref="P2" pin="DM"/>
    </net>
    <net code="32" name="Net-(P2-PadDP)">
      <node ref="U13" pin="22"/>
      <node ref="P2" pin="DP"/>
    </net>
    <net code="33" name="Net-(R15-Pad2)">
      <node ref="R15" pin="2"/>
      <node ref="U3" pin="2"/>
      <node ref="R20" pin="2"/>
    </net>
    <net code="34" name="Net-(R19-Pad2)">
      <node ref="R19" pin="2"/>
      <node ref="U3" pin="13"/>
      <node ref="R22" pin="1"/>
    </net>
    <net code="35" name="L3I_ADC">
      <node ref="R7" pin="2"/>
      <node ref="C2" pin="1"/>
      <node ref="U13" pin="13"/>
    </net>
    <net code="36" name="Net-(C8-Pad1)">
      <node ref="C8" pin="1"/>
      <node ref="TH1" pin="1"/>
      <node ref="L1" pin="1"/>
      <node ref="RV1" pin="2"/>
    </net>
    <net code="37" name="Net-(J3-Pad3)">
      <node ref="J3" pin="3"/>
      <node ref="U3" pin="10"/>
      <node ref="R46" pin="1"/>
    </net>
    <net code="38" name="Net-(R14-Pad2)">
      <node ref="R15" pin="1"/>
      <node ref="R14" pin="2"/>
      <node ref="U3" pin="1"/>
    </net>
    <net code="39" name="+3.3VA">
      <node ref="U2" pin="2"/>
      <node ref="R51" pin="2"/>
      <node ref="U13" pin="5"/>
      <node ref="C1" pin="1"/>
      <node ref="C22" pin="1"/>
      <node ref="C32" pin="1"/>
    </net>
    <net code="40" name="Net-(J6-Pad2)">
      <node ref="J6" pin="2"/>
      <node ref="Q3" pin="3"/>
    </net>
    <net code="41" name="Net-(J4-Pad2)">
      <node ref="U3" pin="3"/>
      <node ref="J4" pin="2"/>
      <node ref="R47" pin="1"/>
    </net>
    <net code="42" name="Net-(C36-Pad1)">
      <node ref="JP1" pin="1"/>
      <node ref="U5" pin="2"/>
      <node ref="C36" pin="1"/>
    </net>
    <net code="43" name="Net-(J1-Pad4)">
      <node ref="J1" pin="4"/>
      <node ref="J3" pin="4"/>
      <node ref="J4" pin="4"/>
      <node ref="J2" pin="4"/>
      <node ref="JP1" pin="2"/>
    </net>
    <net code="44" name="Net-(J5-Pad1)">
      <node ref="U13" pin="24"/>
      <node ref="J5" pin="1"/>
    </net>
    <net code="45" name="Net-(J1-Pad2)">
      <node ref="R65" pin="2"/>
      <node ref="U1" pin="5"/>
      <node ref="J1" pin="2"/>
    </net>
    <net code="46" name="Net-(J5-Pad2)">
      <node ref="J5" pin="2"/>
      <node ref="U13" pin="23"/>
    </net>
    <net code="47" name="+3V3">
      <node ref="C31" pin="1"/>
      <node ref="U13" pin="1"/>
      <node ref="U4" pin="2"/>
      <node ref="R35" pin="2"/>
      <node ref="C23" pin="1"/>
      <node ref="C24" pin="1"/>
      <node ref="U13" pin="17"/>
      <node ref="SW2" pin="1"/>
    </net>
    <net code="48" name="Net-(C29-Pad1)">
      <node ref="U4" pin="3"/>
      <node ref="D13" pin="1"/>
      <node ref="C29" pin="1"/>
      <node ref="D14" pin="1"/>
      <node ref="U2" pin="3"/>
    </net>
    <net code="49" name="Net-(D12-Pad1)">
      <node ref="D12" pin="1"/>
      <node ref="U13" pin="25"/>
    </net>
    <net code="50" name="Net-(D10-Pad2)">
      <node ref="R38" pin="2"/>
      <node ref="D12" pin="2"/>
      <node ref="D9" pin="2"/>
      <node ref="D10" pin="2"/>
    </net>
    <net code="51" name="Net-(D10-Pad1)">
      <node ref="U13" pin="27"/>
      <node ref="D10" pin="1"/>
    </net>
    <net code="52" name="Net-(D9-Pad1)">
      <node ref="D9" pin="1"/>
      <node ref="U13" pin="28"/>
    </net>
    <net code="53" name="Net-(R35-Pad1)">
      <node ref="U13" pin="4"/>
      <node ref="R35" pin="1"/>
    </net>
    <net code="54" name="Net-(C5-Pad1)">
      <node ref="U10" pin="6"/>
      <node ref="C5" pin="1"/>
      <node ref="L4" pin="1"/>
    </net>
    <net code="55" name="POWER">
      <node ref="Q1" pin="2"/>
      <node ref="D8" pin="1"/>
      <node ref="L3" pin="1"/>
      <node ref="U7" pin="6"/>
      <node ref="C13" pin="1"/>
      <node ref="D14" pin="2"/>
    </net>
    <net code="56" name="Net-(R23-Pad1)">
      <node ref="R23" pin="1"/>
      <node ref="U12" pin="5"/>
    </net>
    <net code="57" name="Net-(BT1-Pad1)">
      <node ref="U12" pin="3"/>
      <node ref="BT1" pin="1"/>
      <node ref="Q1" pin="3"/>
      <node ref="R56" pin="2"/>
    </net>
    <net code="58" name="IN_L1">
      <node ref="P1" pin="3"/>
      <node ref="D6" pin="2"/>
      <node ref="R24" pin="2"/>
    </net>
    <net code="59" name="IN_L2">
      <node ref="D5" pin="2"/>
      <node ref="R18" pin="2"/>
      <node ref="P1" pin="2"/>
    </net>
    <net code="60" name="Net-(D4-Pad1)">
      <node ref="D5" pin="1"/>
      <node ref="D6" pin="1"/>
      <node ref="TH1" pin="2"/>
      <node ref="D4" pin="1"/>
    </net>
    <net code="61" name="Net-(C10-Pad2)">
      <node ref="C10" pin="2"/>
      <node ref="C11" pin="2"/>
      <node ref="U6" pin="2"/>
      <node ref="D1" pin="1"/>
      <node ref="U6" pin="1"/>
      <node ref="L2" pin="1"/>
    </net>
    <net code="62" name="Net-(C9-Pad1)">
      <node ref="L1" pin="2"/>
      <node ref="C9" pin="1"/>
      <node ref="U6" pin="8"/>
      <node ref="U6" pin="7"/>
      <node ref="U6" pin="6"/>
      <node ref="U6" pin="5"/>
    </net>
    <net code="63" name="Net-(C11-Pad1)">
      <node ref="D2" pin="1"/>
      <node ref="U6" pin="4"/>
      <node ref="C11" pin="1"/>
      <node ref="D3" pin="1"/>
    </net>
    <net code="64" name="Net-(C10-Pad1)">
      <node ref="U6" pin="3"/>
      <node ref="C10" pin="1"/>
      <node ref="D2" pin="2"/>
    </net>
    <net code="65" name="15v">
      <node ref="L2" pin="2"/>
      <node ref="C12" pin="1"/>
      <node ref="D3" pin="2"/>
      <node ref="U10" pin="4"/>
      <node ref="C17" pin="1"/>
      <node ref="U10" pin="5"/>
      <node ref="R40" pin="1"/>
    </net>
    <net code="66" name="Net-(C18-Pad1)">
      <node ref="D8" pin="2"/>
      <node ref="C18" pin="1"/>
      <node ref="U12" pin="4"/>
      <node ref="Q1" pin="1"/>
      <node ref="C3" pin="1"/>
      <node ref="R36" pin="1"/>
      <node ref="L4" pin="2"/>
    </net>
    <net code="67" name="Net-(C16-Pad1)">
      <node ref="U11" pin="12"/>
      <node ref="R52" pin="1"/>
      <node ref="C16" pin="1"/>
      <node ref="R51" pin="1"/>
    </net>
    <net code="68" name="Net-(L3-Pad2)">
      <node ref="U7" pin="1"/>
      <node ref="L3" pin="2"/>
    </net>
    <net code="69" name="Net-(R62-Pad2)">
      <node ref="U11" pin="1"/>
      <node ref="R62" pin="2"/>
      <node ref="U11" pin="2"/>
    </net>
    <net code="70" name="Net-(R49-Pad1)">
      <node ref="R49" pin="1"/>
      <node ref="R50" pin="1"/>
      <node ref="U7" pin="3"/>
    </net>
    <net code="71" name="Net-(R24-Pad1)">
      <node ref="R24" pin="1"/>
      <node ref="R25" pin="1"/>
    </net>
    <net code="72" name="IN_L3">
      <node ref="D4" pin="2"/>
      <node ref="R21" pin="2"/>
      <node ref="P1" pin="1"/>
    </net>
    <net code="73" name="Net-(R25-Pad2)">
      <node ref="R29" pin="2"/>
      <node ref="R25" pin="2"/>
    </net>
    <net code="74" name="Net-(R1-Pad2)">
      <node ref="R2" pin="1"/>
      <node ref="R1" pin="2"/>
      <node ref="U1" pin="8"/>
    </net>
    <net code="75" name="Net-(R21-Pad1)">
      <node ref="R28" pin="2"/>
      <node ref="R21" pin="1"/>
    </net>
    <net code="76" name="Net-(R26-Pad1)">
      <node ref="U11" pin="10"/>
      <node ref="R26" pin="1"/>
      <node ref="R34" pin="1"/>
    </net>
    <net code="77" name="Net-(R30-Pad1)">
      <node ref="R30" pin="1"/>
      <node ref="R32" pin="1"/>
      <node ref="U11" pin="5"/>
    </net>
    <net code="78" name="Net-(R29-Pad1)">
      <node ref="U11" pin="3"/>
      <node ref="R31" pin="1"/>
      <node ref="R29" pin="1"/>
    </net>
    <net code="79" name="Net-(R27-Pad1)">
      <node ref="R30" pin="2"/>
      <node ref="R27" pin="1"/>
    </net>
    <net code="80" name="Net-(R26-Pad2)">
      <node ref="R26" pin="2"/>
      <node ref="R28" pin="1"/>
    </net>
    <net code="81" name="Net-(R19-Pad1)">
      <node ref="U3" pin="14"/>
      <node ref="R20" pin="1"/>
      <node ref="R19" pin="1"/>
    </net>
    <net code="82" name="Net-(R18-Pad1)">
      <node ref="R18" pin="1"/>
      <node ref="R27" pin="2"/>
    </net>
    <net code="83" name="L1I_ADC">
      <node ref="R8" pin="1"/>
      <node ref="U13" pin="11"/>
      <node ref="C6" pin="1"/>
    </net>
    <net code="84" name="Net-(R1-Pad1)">
      <node ref="R1" pin="1"/>
      <node ref="U1" pin="6"/>
      <node ref="R4" pin="1"/>
    </net>
    <net code="85" name="Net-(R6-Pad1)">
      <node ref="U1" pin="14"/>
      <node ref="R9" pin="1"/>
      <node ref="R6" pin="1"/>
    </net>
    <net code="86" name="Net-(R12-Pad1)">
      <node ref="R12" pin="1"/>
      <node ref="R9" pin="2"/>
      <node ref="U1" pin="2"/>
    </net>
    <net code="87" name="Net-(R11-Pad1)">
      <node ref="R13" pin="1"/>
      <node ref="R11" pin="1"/>
      <node ref="U3" pin="8"/>
    </net>
    <net code="88" name="Net-(J4-Pad3)">
      <node ref="U3" pin="12"/>
      <node ref="R48" pin="1"/>
      <node ref="J4" pin="3"/>
    </net>
    <net code="89" name="Net-(C5-Pad2)">
      <node ref="U10" pin="1"/>
      <node ref="C5" pin="2"/>
    </net>
    <net code="90" name="Net-(R63-Pad2)">
      <node ref="U11" pin="7"/>
      <node ref="U11" pin="6"/>
      <node ref="R63" pin="2"/>
    </net>
    <net code="91" name="Net-(U13-Pad3)">
      <node ref="U13" pin="3"/>
    </net>
    <net code="92" name="Net-(U13-Pad2)">
      <node ref="U13" pin="2"/>
    </net>
    <net code="93" name="Net-(U13-Pad7)">
      <node ref="U13" pin="7"/>
    </net>
    <net code="94" name="+1V65">
      <node ref="R65" pin="1"/>
      <node ref="R66" pin="1"/>
      <node ref="R41" pin="1"/>
      <node ref="R47" pin="2"/>
      <node ref="C33" pin="1"/>
      <node ref="R42" pin="1"/>
      <node ref="C27" pin="1"/>
      <node ref="U11" pin="14"/>
      <node ref="R48" pin="2"/>
      <node ref="R34" pin="2"/>
      <node ref="R32" pin="2"/>
      <node ref="U11" pin="13"/>
      <node ref="R31" pin="2"/>
      <node ref="R45" pin="2"/>
      <node ref="R46" pin="2"/>
      <node ref="R17" pin="2"/>
      <node ref="R16" pin="2"/>
      <node ref="R5" pin="2"/>
      <node ref="R22" pin="2"/>
      <node ref="C34" pin="1"/>
    </net>
    <net code="95" name="Net-(R64-Pad2)">
      <node ref="R64" pin="2"/>
      <node ref="U11" pin="9"/>
      <node ref="U11" pin="8"/>
    </net>
  </nets>
</export>
